.container-topbar{
    height: 100px; /* Задайте нужную вам ширину */
  background-color: #FFFFFF;
  background-image: none; 
    margin-left: auto;
    margin-right: auto;
}


 .container123 {   width: 75%;
  border: 2px solid #ccc;
  background-color: #eee;
  border-radius: 5px; /* скругление углов блока */
  padding: 16px; /* внутренние поля */
  margin: 16px auto; /* внешние отступы */
}

.gallery-container123 {
display: grid;
grid-template-columns: repeat(auto-fill, minmax(330px, 1fr));
grid-gap: 15px;
padding: 20px;
}

.gallery-item {
overflow: hidden;
border-radius: 5px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16);
transition: transform 0.3s;
}

.gallery-item:hover {
transform: scale(1.2);
}

.gallery-item img {
width: 100%;
height: auto;
display: block;
}
.colors1 {
  --website-color-1: #5e2688;
  --cassiopeia-color-primary: var(--website-color-1);
}
.arrow-7 {
    margin: 40px auto 10px auto;
    width: 19px;
    height: 50px;
}
.arrow-7 span {
    display: block;
    width: 30px;
    height: 30px;
    border-bottom: 5px solid #337AB7;
    border-right: 5px solid #337AB7;
    transform: rotate(45deg);
    margin: -16px 0;
    animation: arrow-7 2s infinite;
}
.arrow-7 span:nth-child(2){
    animation-delay: -0.2s;
}
.arrow-7 span:nth-child(3){
    animation-delay: -0.4s;
}
@keyframes arrow-7 {
    0%{
        opacity: 0;
        transform: translate(0,-20px) rotate(45deg);
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
        transform: translate(0,20px) rotate(45deg);
    }
}
.arrow-8 {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 30px auto 80px auto;
}


.arrow-8:before,
.arrow-8:after {
    content: '';
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-left: 26px solid #337AB7;
    border-bottom: 26px solid #337AB7;
    animation: arrow-8 3s linear infinite;
}
.arrow-8:after {
    animation: arrow-8 3s linear infinite -1.5s;
}
@keyframes arrow-8 {
    0% {
        opacity: 0;
        transform: translate(0, -53px) rotate(-45deg);
    }
    10%, 90% {
        opacity: 0;
    }
    50% {
        opacity: 1;  
        transform: translate(0, 0) rotate(-45deg);
    }
    100% {
        opacity: 0;
        transform: translate(0, 53px) rotate(-45deg);
    }
}